{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LSL2*GAN_RETAIN_MANAGER"
    },
    "body": {
        "record1": {
            "<1>": "GAN_RETAIN_MANAGER",
            "<2>": {
                "<2,1>": {
                    "<2,1,1>": {
                        "<2,1,1,1>": "Application Rows",
                        "<2,1,1,2>": "SYSREPOSVIEWS:LSL2_GAN_RETAIN_MANAGER",
                        "<2,1,1,3>": "",
                        "<2,1,1,4>": "OpenInsight Form Executables",
                        "<2,1,1,5>": "NDW_GAN_RETAIN_MANAGER",
                        "<2,1,1,6>": "NDW_GAN_RETAIN_MANAGER_SEARCH_EDIT",
                        "<2,1,1,7>": "NDW_GAN_RETAIN_MANAGER_TASK",
                        "<2,1,1,8>": "NDW_GAN_RETAIN_MANAGER_TASK_DESTROY",
                        "<2,1,1,9>": "NDW_GAN_RETAIN_MANAGER_TASK_RETAIN",
                        "<2,1,1,10>": "NDW_TREE_FILTER",
                        "<2,1,1,11>": "",
                        "<2,1,1,12>": "OpenInsight Forms",
                        "<2,1,1,13>": "NDW_GAN_RETAIN_MANAGER",
                        "<2,1,1,14>": "NDW_GAN_RETAIN_MANAGER_SEARCH_EDIT",
                        "<2,1,1,15>": "NDW_GAN_RETAIN_MANAGER_TASK",
                        "<2,1,1,16>": "NDW_GAN_RETAIN_MANAGER_TASK_DESTROY",
                        "<2,1,1,17>": "NDW_GAN_RETAIN_MANAGER_TASK_RETAIN",
                        "<2,1,1,18>": "NDW_TREE_FILTER",
                        "<2,1,1,19>": "",
                        "<2,1,1,20>": "Stored Procedure Debug Tables",
                        "<2,1,1,21>": "GAN_SERVICES",
                        "<2,1,1,22>": "NDW_GAN_RETAIN_MANAGER_EVENTS",
                        "<2,1,1,23>": "NDW_GAN_RETAIN_MANAGER_SEARCH_EDIT_EVENTS",
                        "<2,1,1,24>": "NDW_GAN_RETAIN_MANAGER_TASK_DESTROY_EVENTS",
                        "<2,1,1,25>": "NDW_GAN_RETAIN_MANAGER_TASK_EVENTS",
                        "<2,1,1,26>": "NDW_GAN_RETAIN_MANAGER_TASK_RETAIN_EVENTS",
                        "<2,1,1,27>": "RETAINED_WAFERS_ACTIONS",
                        "<2,1,1,28>": "RETAIN_MANAGER_SERVICES",
                        "<2,1,1,29>": "NDW_TREE_FILTER_EVENTS",
                        "<2,1,1,30>": "",
                        "<2,1,1,31>": "Stored Procedure Executables",
                        "<2,1,1,32>": "GAN_SERVICES",
                        "<2,1,1,33>": "NDW_GAN_RETAIN_MANAGER_EVENTS",
                        "<2,1,1,34>": "NDW_GAN_RETAIN_MANAGER_SEARCH_EDIT_EVENTS",
                        "<2,1,1,35>": "NDW_GAN_RETAIN_MANAGER_TASK_DESTROY_EVENTS",
                        "<2,1,1,36>": "NDW_GAN_RETAIN_MANAGER_TASK_EVENTS",
                        "<2,1,1,37>": "NDW_GAN_RETAIN_MANAGER_TASK_RETAIN_EVENTS",
                        "<2,1,1,38>": "RETAINED_WAFERS_ACTIONS",
                        "<2,1,1,39>": "RETAIN_MANAGER_SERVICES",
                        "<2,1,1,40>": "NDW_TREE_FILTER_EVENTS",
                        "<2,1,1,41>": "",
                        "<2,1,1,42>": "Stored Procedure Inserts",
                        "<2,1,1,43>": "RETAINED_WAFERS_EQUATES",
                        "<2,1,1,44>": "",
                        "<2,1,1,45>": "Stored Procedures",
                        "<2,1,1,46>": "GAN_SERVICES",
                        "<2,1,1,47>": "NDW_GAN_RETAIN_MANAGER_EVENTS",
                        "<2,1,1,48>": "NDW_GAN_RETAIN_MANAGER_SEARCH_EDIT_EVENTS",
                        "<2,1,1,49>": "NDW_GAN_RETAIN_MANAGER_TASK_DESTROY_EVENTS",
                        "<2,1,1,50>": "NDW_GAN_RETAIN_MANAGER_TASK_EVENTS",
                        "<2,1,1,51>": "NDW_GAN_RETAIN_MANAGER_TASK_RETAIN_EVENTS",
                        "<2,1,1,52>": "RETAINED_WAFERS_ACTIONS",
                        "<2,1,1,53>": "RETAIN_MANAGER_SERVICES",
                        "<2,1,1,54>": "NDW_TREE_FILTER_EVENTS"
                    }
                }
            },
            "<3>": "",
            "<4>": "LSL2",
            "<5>": "",
            "<6>": "",
            "<7>": {
                "<7,1>": "LSL2",
                "<7,2>": "LSL2",
                "<7,3>": "LSL2",
                "<7,4>": "LSL2",
                "<7,5>": ""
            },
            "<8>": "",
            "<9>": "",
            "<10>": "",
            "<11>": {
                "<11,1>": "Application Rows",
                "<11,2>": "3-3:SYSREPOSVIEWS:LSL2_GAN_RETAIN_MANAGER",
                "<11,3>": "OpenInsight Form Executables",
                "<11,4>": "3-3:NDW_GAN_RETAIN_MANAGER",
                "<11,5>": "3-3:NDW_GAN_RETAIN_MANAGER_SEARCH_EDIT",
                "<11,6>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK",
                "<11,7>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_DESTROY",
                "<11,8>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_RETAIN",
                "<11,9>": "3-3:NDW_TREE_FILTER",
                "<11,10>": "OpenInsight Forms",
                "<11,11>": "3-3:NDW_GAN_RETAIN_MANAGER",
                "<11,12>": "3-3:NDW_GAN_RETAIN_MANAGER_SEARCH_EDIT",
                "<11,13>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK",
                "<11,14>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_DESTROY",
                "<11,15>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_RETAIN",
                "<11,16>": "3-3:NDW_TREE_FILTER",
                "<11,17>": "Stored Procedure Debug Tables",
                "<11,18>": "3-3:GAN_SERVICES",
                "<11,19>": "3-3:NDW_GAN_RETAIN_MANAGER_EVENTS",
                "<11,20>": "3-3:NDW_GAN_RETAIN_MANAGER_SEARCH_EDIT_EVENTS",
                "<11,21>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_DESTROY_EVENTS",
                "<11,22>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_EVENTS",
                "<11,23>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_RETAIN_EVENTS",
                "<11,24>": "3-3:NDW_TREE_FILTER_EVENTS",
                "<11,25>": "3-3:RETAINED_WAFERS_ACTIONS",
                "<11,26>": "3-3:RETAIN_MANAGER_SERVICES",
                "<11,27>": "Stored Procedure Executables",
                "<11,28>": "3-3:GAN_SERVICES",
                "<11,29>": "3-3:NDW_GAN_RETAIN_MANAGER_EVENTS",
                "<11,30>": "3-3:NDW_GAN_RETAIN_MANAGER_SEARCH_EDIT_EVENTS",
                "<11,31>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_DESTROY_EVENTS",
                "<11,32>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_EVENTS",
                "<11,33>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_RETAIN_EVENTS",
                "<11,34>": "3-3:NDW_TREE_FILTER_EVENTS",
                "<11,35>": "3-3:RETAINED_WAFERS_ACTIONS",
                "<11,36>": "3-3:RETAIN_MANAGER_SERVICES",
                "<11,37>": "Stored Procedure Inserts",
                "<11,38>": "3-3:RETAINED_WAFERS_EQUATES",
                "<11,39>": "Stored Procedures",
                "<11,40>": "3-3:GAN_SERVICES",
                "<11,41>": "3-3:NDW_GAN_RETAIN_MANAGER_EVENTS",
                "<11,42>": "3-3:NDW_GAN_RETAIN_MANAGER_SEARCH_EDIT_EVENTS",
                "<11,43>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_DESTROY_EVENTS",
                "<11,44>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_EVENTS",
                "<11,45>": "3-3:NDW_GAN_RETAIN_MANAGER_TASK_RETAIN_EVENTS",
                "<11,46>": "3-3:NDW_TREE_FILTER_EVENTS",
                "<11,47>": "3-3:RETAINED_WAFERS_ACTIONS",
                "<11,48>": "3-3:RETAIN_MANAGER_SERVICES"
            }
        }
    }
}